<?php

namespace App\Models;

use DB;

class ClasificacionCompra
{
    public static function obtenClasificacionCompra($rut_empresa, $id_centro_costo)
    {

        return DB::table('ccosto')
            ->whereRaw('ID_EMPRESA = \''.$rut_empresa.'\'')
            ->where('ID_CCOSTO', '=', $id_centro_costo)
            ->where('ESTADO_CLASIF', '=', 1)
            ->first();
    }
    
}
